The Alternative Csound Reference Manual
Previous |  | Next

# outc

outc -- Writes audio data with an arbitrary number of channels to an external device or stream.

## Description

Writes audio data with an arbitrary number of channels to an external device or stream.

## Syntax

outc asig1 [, asig2] [...]

## Performance

outc outputs as many channels as provided. Any channels greater than nchnls are ignored. Zeros are added as necessary

## Credits

out32, outch, outx, outz

## Credits

Author: John ffitch
University of Bath/Codemist Ltd.
Bath, UK
May 2000

New in Csound Version 4.07

Previous | Home | Next
out32 | Up | outch